<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="./css/index.css">
	<link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Archivo+Black" rel="stylesheet">

	<meta charset="UTF-8">
</head>
<div class="todo">
<div class="contenedor">
<header id="Inicio">
	<nav>
	<div class="centrar-nav">
		<ul>
			<li><a href="#Inicio">Inicio</a></li>
			<li><a href="#birkhoff">Birkhoff</a></li>
			<li><a href="#Proximidad">Proximidad</a></li>
			<li><a href="#Memoria">Memoria</a></li>
			<li><a href="#Jerarquizacion">Jerarquizacion</a></li>
			<li><a href="#Cierre">Cierre</a></li>
		</ul>
	</div>
	</nav>
	<div class="texto-principal">
	<h1>¿Que son las Leyes de Gestalt?</h1>
	<p id="text">Son aquellas reglas que te explican el origen de las percepciones .Fueron establecidas por el psicólogo Max Wertheimer, De la línea de investigación de la escuela alemana de la psicología de la Gestalt.</p>
	</div>
</header>
<body>
<div id="birkhoff" class="birkhoff">
	<p>Birkhoff</p>
</div>
<div class="contenido1">
	<img class="contenido1-img1" src="./img/birkhoff-2.jpg" width="67.7%" height="500px">
	<img class="contenido1-img2" src="./img/birkhoff-1.jpg" width="32%" height="500px">
</div>

<div id="Proximidad" class="proximidad">
	<p>Proximidad</p>
</div>
<div class="contenido2">
	<img src="./img/vamo-a-aproximarnos.jpg" width="100%" height="500px">
</div>

<div id="Memoria" class="memoria">
	<p>Memoria</p>
</div>
<div  class="contenido3">
	<img src="./img/memoria-goku.jpg" width="100%" height="500px">
</div>

<div id="Jerarquizacion" class="jerarquizacion">
	<p>Jerarquizacion</p>
</div>
<div  class="contenido4">
	<img src="./img/fondo-jerarquia.jpg" width="100%" height="500px">
</div>

<div id="Cierre" class="cierre">
	<p>Cierre</p>
</div>
<div  class="contenido5">
	<img src="./img/cierre.jpg" width="100%" height="500px">
</div>

</body>
<footer>
	<p>!!!!GRACIAS!!!!</p>
</footer>
</div>
</div>
</html>